## libsvg-graph-perl 0.02

=== debian/changelog ===
libsvg-graph-perl (0.02-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:05:19 +0000

libsvg-graph-perl (0.02-3) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Switch to source format "3.0 (quilt)".
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 16:30:29 +0200

libsvg-graph-perl (0.02-2) unstable; urgency=low

  [ David Paleino ]
  * Removed myself from Uploaders (Closes: #509510)
  * debian/copyright: using the "Copyright" word for Debian packaging

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2009 17:06:51 +0100

libsvg-graph-perl (0.02-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control - Homepage pseudo-field updated
  * debian/watch updated

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.

  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: update years of copyright, use author-independent
    upstream source location, include changed license (Artistic 2.0).
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * debian/control: wrap long Depends line.
  * Refresh debian/rules, no functional changes.
  * Add patch fix-pod.patch: adds missing NAME section to the inline
    documentation; add quilt framework; add debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jul 2008 14:17:37 +0200

libsvg-graph-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #429163)

 -- David Paleino <d.paleino@gmail.com>  Mon, 10 Sep 2007 10:58:15 +0200
