=== debian/control ===
Source: libsvg-graph-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmath-derivative-perl,
                     libmath-spline-perl,
                     libstatistics-descriptive-perl,
                     libsvg-perl,
                     libtree-dagnode-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvg-graph-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvg-graph-perl.git
Homepage: https://metacpan.org/release/SVG-Graph

Package: libsvg-graph-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-derivative-perl,
         libmath-spline-perl,
         libstatistics-descriptive-perl,
         libsvg-perl,
         libtree-dagnode-perl
Description: module to visualize data in SVG format
 SVG::Graph is a suite of perl modules for plotting data.
 It currently supports plots of one-, two- and three-dimensional
 data, as well as N-ary rooted trees.
