=== debian/watch ===
version=4
https://metacpan.org/release/SVG-Graph .*/SVG-Graph-v?@ANY_VERSION@@ARCHIVE_EXT@$
